.u-section-1 .u-sheet-1 {
  min-height: 131px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
  font-style: italic;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 392px;
}

.u-section-2 .u-text-1 {
  margin: 3px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 3px 0 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 3px;
}

.u-section-2 .u-video-1 {
  height: 285px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 190px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 215px;
}

.u-section-3 .u-text-1 {
  margin: 25px 0 15px 31px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 370px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-video-1 {
  height: 326px;
  width: 466px;
  margin: 0 auto 0 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-4 .u-video-1 {
    height: 287px;
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 307px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-4 .u-video-1 {
    height: 493px;
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-4 .u-video-1 {
    height: 307px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 749px;
}

.u-section-5 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 16px auto 17px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 682px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 53px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 666px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 396px;
  height: 602px;
  margin: 0 auto 0 42px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 549px;
  }

  .u-section-5 .u-image-1 {
    height: 603px;
    margin-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 730px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 730px;
  }

  .u-section-5 .u-image-1 {
    height: 442px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 931px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 766px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-5 .u-image-1 {
    height: 471px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 461px;
}

.u-section-6 .u-text-1 {
  margin: 11px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 11px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 548px;
  height: 340px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 11px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 159px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 98px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 33px 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 138px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  margin: 20px 13px 0 auto;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 14px auto 27px;
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }
}